/**
 * @file
 * Subtheme specific CSS.
 */
@import 'font.css';

body {
  font-family: 'Corporate A Pro', Times, 'Times New Roman', serif;
  font-size: 20px;
}

body.scrolled {
  padding-top: 310px;
}

.site-footer,
.site-footer .content a,
.site-footer .content,
.site-footer h2 {
  font-family: 'Corporate A Pro', Times, 'Times New Roman', serif;
  color: #000 !important;
}

.site-footer h2 {
  font-size: 1.25em;
  font-weight: bold;
}

body p, .view-footer {
  line-height: 140%;
}

article p {
  margin-bottom: 1em;
}

h2 {
  font-size: 2em;
  margin-bottom: 1.5rem;
}

img {
  max-width: 100%;
  height: auto !important;
}

.btn.btn-link {
  word-wrap: normal;
  white-space: normal;
}

/*
####################################################
H E A D E R
####################################################
*/
.navbar .cont {
  max-width: 1200px;
  margin: 0 auto;
  width: 80% !important;
  background: none !important;
}

#navbar-main>.cont.menu {
  margin-top: 1.5em;
  margin-bottom: 0.5em;
  font-weight: bold;
  text-transform: lowercase;
}

.cont.menu .nav-item a {
  font-size: 1em;
  padding-left: 1em;
  padding-right: 0;
}

.cont.menu .nav-item a:hover,
.cont.menu .nav-item a:active,
.cont.menu .nav-item a.is-active,
.cont.menu .nav-item.is-active a {
  text-decoration: underline;
}

.cont.menu .nav-item {
  margin-left: 0.5em;
}

.navbar {
  display: block !important;
  background: #fff !important;
  width: 100%;
  padding-top: 0 !important;
  padding-bottom: 0.25em !important;
}

.container-fluid, .featured-top, #main-wrapper {
  max-width: 1200px;
  margin: 0 auto;
  width: 80%;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

#main>.container-fluid {
  width: 100% !important;
}

.featured-top, .highlighted .container-fluid {
  position: relative;
  left: -10px !important;
}

.main-content {
  max-width: 1200px;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.page-view-taxonomy-term .main-content {
  min-height: 700px;
}

.featured-top__inner.section.container-fluid, .region-featured-top {
  width: 100% !important;
  max-width: 1200px;
  margin: 0 auto;
}

.navbar-brand .logo_sign {
  margin-left: -12px;
  width: 52px;
  height: auto;
  display: inline-block;
}

.navbar-brand path {
  shape-rendering: geometricPrecision;
}

a.navbar-brand {
  margin-left: -53px;
  text-decoration: none;
}

.navbar-brand .logo_text {
  position: relative;
  margin-top: 80px;
  width: 126px;
  height: auto;
}

.navbar .cont.menu {
  position: relative;
  z-index: 10;
}

.navbar .cont.logo {
  position: relative;
  z-index: 8;
  background: #fff;
}

.scrolled .navbar {
  position: fixed !important;
  top: 0;
  z-index: 11;
  border-bottom: #000 1px solid;
}

.scrolled .navbar .navbar-brand .logo_sign {
  margin-top: -53px;
  margin-bottom: -60px;
  width: 56px;
}

.scrolled .navbar .cont.logo {
  margin-top: -15px;
  position: relative;
  margin-bottom: -30px;
}

.scrolled .navbar ul.navbar-nav,
.scrolled .navbar ul {
  margin-top: -1em;
}

.scrolled .navbar .navbar-brand .logo_text {
  display: none !important;
}


a.language-link {text-decoration:none; font-size:1em;}

a.language-link:hover {text-decoration:underline !important;}

#block-languageswitcher {margin-left: 0.5em;}

.scrolled #block-languageswitcher .nav-link {padding-top:0; margin-top:-0.5em;}


/*
####################################################
FRONTPAGE BLOCKS
####################################################
*/
#block-mainslogan {
  margin: 11vh auto 17vh;
  max-width: 780px;
}

#block-mainslogan h1 {
  font-size: 3rem;
  line-height: 1.2;
}

#views-bootstrap-kompetencii-block-1 {
  width: 100%;
  padding: 15px;
}

#views-bootstrap-kompetencii-block-1 .card {
  border-left: 0;
  border-right: 0;
  border-top: 0;
  border-bottom: 2px #000 solid;
  border-radius: 0;
  padding: 0.5em 0 0.125em 2em;
  background: url('plus.svg') 12px 26px no-repeat;
}

#views-bootstrap-kompetencii-block-1 .card.minus {
  background: url('minus.svg') 12px 31px no-repeat;
}

#views-bootstrap-kompetencii-block-1 .card .class-header .btn.btn-link {
  color: #000;
  text-decoration: none;
  font-weight: bold;
  font-size: 1.125em;
  width: 100%;
  text-align: left;
}

#views-bootstrap-kompetencii-block-1 .card-body {
  padding: 0.9rem;
}

#block-chimmividriznyaemosya {
  margin: 9em auto;
}

#block-chimmividriznyaemosya p {
  font-size: 1.3em;
  font-style: italic;
}

#block-chimmividriznyaemosya .content {
  max-width: 780px;
  margin: 2em auto;
  line-height: 150%;
}

#block-nashdosvid {
  width: 100% !important;
}

#block-nashdosvid .col-lg-4.first {
  display: flex;
}

#block-nashdosvid .col-lg-4.first .number {
  flex: 1;
  /* additionally, equal width */
  padding-right: 1em;
}

#block-nashdosvid .col-lg-4.first .number .more {
  display: block;
  width: 100%;
  margin-bottom: -0.5em;
}

#block-nashdosvid .col-lg-4.first .number .the_number {
  font-size: 60px;
  font-weight: bold;
  display: block;
  float: left;
  margin-right: 0.25em;
}

#block-nashdosvid .col-lg-4.first .number .caption {
  display: block;
  overflow: hidden;
  margin-top: 1em;
  line-height: 120%
}

#block-views-block-experience-block-1 {
  width: 97%;
  margin: 2em auto;
  max-width: 1200px;
}

#block-views-block-experience-block-1 .col-auto {
  padding: 0 !important;
}

#block-views-block-experience-block-1 .view-content {
  margin-left: -1em;
}

#block-views-block-experience-block-1 .view-header h4 {
  font-style: italic;
  font-size: 1.15em;
  margin-left: -18px;
  margin-bottom: 0.5em;
}

.slick.carousel {
  display: block;
  width: 100% !important;
}

.slick.carousel div.slick-item {
  margin-right: 2em;
  padding-right: 1em !important;
  width: 300px;
}

.slick.carousel .slick-item .views-field-body {
  padding-right: 1.5em;
}

.slick.carousel .slick-item .views-field-title {
  margin-bottom: 0.5em;
}

/* Arrows */
.slick-prev,
.slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 12% !important;
  display: block;
  width: 40px;
  height: 40px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  color: transparent;
  outline: none;
  background: transparent;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: .25;
}

.slick-prev:before,
.slick-next:before {
  font-family: 'slick';
  font-size: 20px;
  line-height: 1;
  opacity: .75;
  color: #000 !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: -45px !important;
}

.slick-prev:before {
  content: ' ' !important;
  display: block;
  background: url('left.svg') no-repeat;
  width: 40px;
  height: 40px;
}

.slick-next {
  right: -35px !important;
}

.slick-next:before {
  content: ' ' !important;
  display: block;
  background: url('right.svg') no-repeat;
  width: 40px;
  height: 40px;
}

#block-history {
  margin: 9em auto;
}

#block-history .row {
  width: 100%;
}

#block-history h2 {
  z-index: 2;
  position: relative;
}

#block-history .bg_image {
  width: 280px;
  display: block;
  height: auto;
  position: absolute;
  z-index: 0;
  margin-left: -30px;
  margin-top: 40px;
}

#block-history .first {
  font-weight: bold;
  font-size: 1em;
  text-align: right;
  padding-left: 8em;
  position: relative;
  z-index: 2;
}

#block-history .col-auto.manifest, .more-link.col-auto, .more-link,
.contact.col-auto {
  width: 100%;
  text-align: center;
}

#block-history a.manifest-link, .more-link a,
a.contact-link, button.webform-button--submit.btn.btn-primary {
  display: inline-block;
  margin: 2em auto 1em;
  padding: 0.5em 1.5em 0.5em;
  border: 1px #000 solid;
  text-decoration: none;
  background: #fff;
  color: #000;
  text-transform: uppercase;
  font-family: 'Corporate A Pro', Times, 'Times New Roman', serif;
}

button.webform-button--submit.btn.btn-primary {
  padding: 0.5em 1.5em 1em;
  height: 42px;
}


.captcha {display:block; min-height:60px;}

.ui-dialog.ui-corner-all.ui-widget.ui-widget-content.ui-front.ui-dialog-buttons {
  font-family: 'Corporate A Pro', Times, 'Times New Roman', serif !important;
  color: #000 !important;
  max-width: 90% !important;
}

.more-link.col-auto a {
  margin-top: -1em;
  margin-bottom: -1em;
}

a.contact-link {
  margin: 3em auto 0;
}

#block-history a.manifest-link:hover, .more-link a:hover,
a.contact-link:hover, button.webform-button--submit.btn.btn-primary:hover {
  text-decoration: underline;
}

#block-views-block-team-block-1 .view-team .view-content.row {
  display: flex;
  width: 100%;
  flex-direction: row;
  flex-wrap: wrap;
  margin-bottom: 1.5em;
  padding: 0 1em;
}

#block-views-block-team-block-1 .col-auto {
  padding: 0 !important;
}

#block-views-block-team-block-1 .view-team h3 {
  font-style: italic;
  font-size: 1.15em;
}

#block-views-block-team-block-1 .views-field-title {
  margin-top: 0.5em;
  font-weight: bold;
}

#block-views-block-team-block-1 .view-team .view-content.row .views-row {
  margin-right: 1%;
  width: 19.2%;
}

#block-views-block-team-block-1 .view-team .view-content.row .views-row:last-child {
  margin-right: 0;
}

#block-views-block-team-block-1 .row-header {
  height: 24px;
  margin-bottom: 0.75em;
}

#block-views-block-team-block-1 .view-footer {
  width: 60%;
}

#block-views-block-frontpage-block-1 {
  margin: 9em auto 5em;
}

.blog_image img {
  border: 1px #000 solid;
  position: relative;
  top: 2px;
}

.node--type-article .blog_image img {
  border: 0;
}

.blog_image .field--name-field-image {
  display: block;
  background-color: transparent;
  background: url('image_bg.svg') 8px 8px no-repeat;
  padding: 0 0.5em 0 0;
  background-size: 330px 230px;
}

.node--type-article .blog_image {
  margin: 1em 0 0.5em;
}

.node--type-article .blog_image .field--name-field-image {
  background: none;
  padding: 0 0.42em 0;
}

/*.node--type-article .blog_wrapper .field--name-body {max-width:960px; margin:0 auto;} */
.node--type-article .cards_wrapper {
  max-width: 1200px;
  margin: 0 auto;
  line-height: 140%;
}

.node--type-article .blog_wrapper {
  max-width: 960px;
  margin: 0 auto;
  line-height: 140%;
}

.node--type-article.node--view-mode-blog-page .blog_wrapper {margin-left:0; margin-right:0; padding-left: 0!important; padding-right:0 !important;}

.path-blog .even .blog_image, .path-articles .even .blog_image {margin-left:0 !important;}


.node--type-article .toc-js {display:none;}

.node--type-article .cards_wrapper .toc-js{
  display: block;
  width: 26%;
  float: left;
  margin-right: 1em;
  overflow: hidden;
  position: -webkit-sticky;
  position: sticky;
  top: 110px;
}


.node--type-article .cards_wrapper .toc-js ul,
.node--type-article .cards_wrapper .toc-js ol {
  list-style: none !important; list-style-type: none !important;
  padding-left: 0!important;
}

.node--type-article .cards_wrapper .toc-js ul li,
.node--type-article .cards_wrapper .toc-js ol li {
  padding: 0.5em;
  font-size: 90%;
  line-height: 110% !important;
  margin-bottom: -2px;
  background: #fff;
}

.node--type-article .cards_wrapper .toc-js a {
  text-decoration: none;
}

.node--type-article .cards_wrapper .field--name-body {
  margin-bottom: 2em;
}

.node--type-article .field--name-field-cards {
  display: block;
  overflow: hidden;
}

.node--type-article article h3, .node--type-article article h2, .node--type-article article h4 {
  font-weight: bold;
}

.node--type-article article h3 {
  margin-bottom: 0.5em;
}

.field--name-field-zavantazhiti {margin-top:2em; padding-top:2em; margin-bottom:2em;}

.field--name-field-zavantazhiti .field__label {font-weight: bold;}

div.full-width {
  left: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  max-width: 100vw;
  position: relative;
  right: 50%;
  width: 100vw;
}

div.full-width img, div.full-width p {
  max-width: 1190px;
  width: 100% !important;
  height: auto;
  display: block;
  margin: 0 auto;
}

.odd .blog_image {
  float: left;
  margin-right: 2em;
  margin-left: 1em;
}

.even .blog_image {
  float: right;
  margin-left: 2em;
}

.node--type-article.node--view-mode-teaser {
  display: block;
  overflow: hidden;
  width: 60%;
  border: 0 !important;
  line-height: 140%;
}

.node--view-mode-teaser .node__content {
  line-height: 140%;
}

.readmore-extrafield {
  margin-top: 1em;
}

.node--type-article.node--view-mode-teaser h2 {
  font-size: 1.125em;
  font-weight: bold;
  margin-top: -2px;
  margin-bottom: 1em;
}

.odd .node--type-article.node--view-mode-teaser {
  text-align: left;
}

.even .node--type-article.node--view-mode-teaser {
  text-align: right;
  float: right;
}

.node-readmore.nav-link {
  display: none;
}

.view-frontpage.view-display-id-block_1 {
  float: none;
  clear: both;
}

.view-frontpage .odd, .view-frontpage .even, .view-frontpage .col-auto {
  width: 100%;
}

.view-frontpage .views-row {
  margin-bottom: 2em;
  float: none;
  clear: both;
  width: 100%;
}

.node__meta {
  margin: 1em 0;
  font-style: italic;
  color: #000;
}

.node__meta .reading_time {
  padding-left: 26px;
  display: inline-block;
  width: auto;
  background: url('clock.svg') left 5px no-repeat;
  margin-bottom: 0.25em;
  background-size: 17px auto;
}

.node__meta .published_date {
  display: inline-block;
  width: auto;
  padding-left: 28px;
  background: url('calendar.svg') left 5px no-repeat;
  margin-bottom: 0.5em;
  background-size: 16px auto;
  margin-right: 1em;
}

.node--view-mode-teaser .node__meta .reading_time,
.node--view-mode-teaser .node__meta .published_date {
  padding-left: 24px;
  margin-bottom: 0;
}

.node--view-mode-teaser .node__meta {
  margin-bottom: 0.5em;
}

.field--name-field-tags {
  padding-left: 28px;
  background: url('tags.svg') left 4px no-repeat;
  margin-bottom: 0.5em !important;
  background-size: 22px auto;
}

#block-kontakti {
  padding-left: 0;
}

.site-footer .content {
  font-size: 0.9em;
}

.site-footer {padding-bottom: 0 !important;}

.path-frontpage h1.js-quickedit-page-title.title,
.path-articles h1.js-quickedit-page-title.title {
  display: none;
}

h1.title {
  margin-top: 1em;
}

a#competence,
a#experience,
a#history,
a#team {
  position: relative;
  top: -250px;
}

a#blog {
  position: relative;
  top: -200px;
}

a#articles {
  position: relative;
  top: -200px;
}

a#home {
  position: relative;
  top: -450px;
}

.ui-dialog .ui-dialog-titlebar-close .ui-button-icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  vertical-align: middle;
  content: "";
  background: url('close.svg') no-repeat center center;
  background-size: 100% 100%;
}

.ui-dialog-titlebar, .ui-button, .ui-button-icon:hover, .ui-button-icon:active,
.ui-button-icon:focus, button.ui-button, button.ui-button:hover, button.ui-button:active, button.ui-button:focus {
  background-color: transparent;
  border: 0;
}

.ui-dialog .ui-dialog-titlebar-close {
  right: 1em;
}

/*
####################################################
P A G E S
####################################################
*/
.node--type-page .block-core.block-page-title-block,
.node--type-article .block-core.block-page-title-block,
.page-view-frontpage .block-core.block-page-title-block {
  margin-top: 3em;
}

.path-blog #main-wrapper {
  min-height: 800px;
}

.path-articles #main-wrapper {
  min-height: 800px;
}

.button--primary.btn.btn-primary {
  border-radius: 0 !important;
  color: #000 !important;
  text-transform: uppercase !important;
}

.path-blog #main-wrapper {
  max-width: 900px !important;
}

.path-articles #main-wrapper {
  max-width: 900px !important;
}

.path-articles #block-cpc-page-title {display: none!important;}

.path-blog .blog_image, .path-articles .blog_image {
  margin: 0;
  clear: both;
  float: none;
}

.path-blog .blog_image .field--name-field-image,
.path-articles .blog_image .field--name-field-image  {
  background: 0 none;
}

.path-blog .blog_image .field--name-field-image img,
.path-articles .blog_image .field--name-field-image img  {
  border: 0;
}

.path-blog .view-content.row,
.path-articles .view-content.row {
  margin: 0;
}

.path-blog .node--type-article,
.path-articles .node--type-article {
  margin-bottom: 2em;
}

div.single_card {
  border: 1px solid rgba(0, 0, 0, .125);
  padding: 1em;
  border-radius: .25rem;
  margin-bottom: 2em;
}

.toc-js {display: none;}

.cards_wrapper .toc-js { display: block;  border: 1px solid rgba(0, 0, 0, .125);   padding: 0.5em; border-radius: .25rem;}

.see-footnote {

    top: 0;
    font-size: 100%;
}

sup {top:0; display:inline;}

sup .see-footnote {top:0.5em; font-size:0.9em;}

a.footnote-label {text-decoration:none;}

ul.footnotes {padding-top:1em;}

div.epigraph {  padding:1em 20% 0; margin-bottom:2em; font-size:0.85em;}

div.epigraph-right { padding-top:1em; padding-left:40%; margin-bottom:2em; font-size:0.85em; text-align:right;}

figcaption {font-style: italic; color: #777; font-size:0.75em; text-align:center;}

div.small-centered-img {text-align:center;}

div.small-centered-img img { display:inline-block; max-width:80%;}

iframe {display: block; margin:0 auto !important;}

/*
####################################################
M E D I A  Q U E R I E S
####################################################
*/
/*
::::::::::::::::::::::::::::::::::::::::::::::::::::
Bootstrap 4 breakpoints
*/
/*
Extra small devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap because it is "mobile first"
*/
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  #block-nashdosvid .second {
    padding-left: 7px;
  }
}

/*
::::::::::::::::::::::::::::::::::::::::::::::::::::
Custom media queries
*/
@media (max-width: 1440px) {}

@media (max-width: 1300px) {
  #block-views-block-experience-block-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .slick-next {
    right: -25px !important;
  }

  .slick-prev {
    left: -35px !important;
  }
}

@media (max-width: 1200px) {
  #block-history .first {
    font-size: 1em;
    text-align: right;
    padding-left: 4em;
    position: relative;
    z-index: 2;
  }

  #block-views-block-team-block-1 .view-team h3 {
    font-style: italic;
    font-size: 1em;
  }

  #block-views-block-team-block-1 .views-field-title {
    font-weight: bold;
    font-size: 0.9em;
  }

  #block-views-block-team-block-1 .view-team .view-content.row .views-row.result-1 {
    width: 100%;
    margin-bottom: 2em;
  }

  #block-views-block-team-block-1 .view-team .view-content.row .views-row.result-1 .views-field-field-image {
    width: 24%;
  }

  #block-views-block-team-block-1 .view-team .view-content.row .views-row {
    width: 24%;
  }

  #block-views-block-team-block-1 .view-team .view-content.row .views-row img {
    max-width: 95%;
  }

  #block-history .bg_image {
    width: 240px;
    display: block;
    height: auto;
    position: absolute;
    z-index: 0;
    margin-left: -60px;
    margin-top: 40px;
  }

  .node--type-article.node--view-mode-teaser {
    width: 50% !important;
  }

  #block-views-block-experience-block-1 .view-content {
    margin-left: -11px;
  }

  #block-views-block-experience-block-1 .view-header h4 {
    margin-left: -11px;
  }

  .cont.menu .nav-item a {
    font-size: 0.9em;
    padding-left: 0.75em;
    padding-right: 0;
  }
}

@media (min-width: 992px) and (max-width: 1450px) {
  #block-nashdosvid .col-lg-4.first .number .the_number {
    font-size: 60px;
    font-weight: bold;
    width: 100%;
    display: block;
    float: none;
    margin-right: 0.25em;
    margin-bottom: 0;
  }

  #block-nashdosvid .col-lg-4.first .number .caption {
    display: block;
    overflow: hidden;
    width: 100%;
    margin-top: -10px;
    line-height: 140%
  }
}

@media (max-width: 992px) {

  .language-link {text-decoration:none !important; display:inline; font-size:0.9em !important}

  #block-languageswitcher {margin-left: 0; text-align:right; padding-right:150px;}

    #block-languageswitcher .links.nav.links-inline {display:inline-block;}

      .scrolled #block-languageswitcher { padding-right:142px; padding-top:0.4em;}

  .cont.menu.container {
    float: right;
    clear: both;
  }

.navbar .cont.menu.container {
    position: absolute;
    right:20px;
  }

  .scrolled .navbar .cont.menu.container {
    position: relative !important;
  }

  .path-blog #main-wrapper {
    max-width: 900px !important;
    float: none;
    clear: both;
  }

  #block-mainslogan {
    margin-top: 8rem;
    float: none;
    clear: both;
  }

  #block-cpc-page-title {
    float: none;
    clear: both;
  }

  #block-mainslogan h1 {
    display: block;
    width: 90%;
  }

  button.navbar-toggler.navbar-toggler-right {
    display: block;
    width: 100%;
    position: relative;
    text-align: right;
    z-index: 20;
    margin-right: -15px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .scrolled button.navbar-toggler.navbar-toggler-right {
    margin-top: 0;
    right: -15px;
  }

  #navbar-main {padding-bottom:0;}

  #navbar-main>.cont.menu {
    margin-top: 0.75em;
    margin-bottom: 0.5em;
  }

  button.navbar-toggler.navbar-toggler-right.collapsed {}

  #block-cpc-main-menu, #block-mainnavin {
    margin-top: 25px;
    position: relative;
    right: 55px;
  }

  .scrolled .navbar #block-cpc-main-menu {
    position: relative;
    right: 30px;
  }

  .scrolled .navbar #block-mainnavin {
      position: relative;
    right: -10px;
  }

  ul.nav .nav-item {
    width: 100%;
  }

  .navbar-collapse {
    padding-bottom: 20px;
    width: 100%;
    text-align: right;
  }

  .navbar-toggler .navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background: url('menu.svg') no-repeat center center;
    background-size: 100% 100%;
  }

  .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    background: url('close.svg') no-repeat center center;
  }

  .scrolled .navbar .navbar-brand {
    display: block;
    position: fixed !important;
    width: 50px;
    height: 68px;
    top: 7px;
    left: 160px;
  }

  .scrolled .navbar .navbar-brand .logo_sign {
    width: 42px;
    margin-top: -87px;
    margin-left: -80px;
    z-index: 20;
    position: absolute;
  }

  .scrolled .navbar .cont.logo {
    margin-top: 0;
    position: relative;
    margin-bottom: -30px;
  }

  .navbar-brand .logo_sign {
    margin-left: -16px;
    width: 45px;
    height: auto;
    display: inline-block;
  }

  .navbar-brand {
    margin-left: -54px;
    margin-top: 4em;
  }

  .navbar-brand .logo_text {
    position: relative;
    margin-top: 75px;
    width: 120px;
    height: auto;
  }

  #block-history .first {
    font-size: 1em;
    text-align: left;
    padding-left: 15px;
    position: relative;
    z-index: 2;
  }

  #block-history .bg_image {
    width: 140px;
    margin-left: -40px;
    margin-top: -140px;
  }

  .slick-next {
    right: -20px !important;
  }

  .slick-prev {
    left: -35px !important;
  }

  #block-views-block-team-block-1 .view-team .view-content.row .views-row.result-1 {
    width: 100%;
    margin-bottom: 2em;
  }

  #block-views-block-team-block-1 .view-team .view-content.row .views-row.result-1 .views-field-field-image {
    width: 48%;
  }

  #block-views-block-team-block-1 .view-team .view-content.row .views-row {
    width: 48%;
  }

  #block-views-block-team-block-1 .view-team .view-content.row .views-row.result-1 .views-field-field-image {
    width: 48%;
  }

  #block-views-block-team-block-1 .view-footer {
    width: 100%;
  }

  .node--type-article.node--view-mode-teaser {
    width: 100% !important;
  }

  .odd .node--type-article.node--view-mode-teaser {
    text-align: left;
  }

  .odd .blog_wrapper, .even .blog_wrapper {
    padding: 1em;
  }

  .even .node--type-article.node--view-mode-teaser {
    text-align: left;
    float: none;
  }

  .odd .blog_image {
    float: none;
    margin-right: 0;
  }

  .even .blog_image {
    float: none;
    margin-left: 1em;
  }

  .view-frontpage .more-link {
    margin-top: -3em;
  }

  #block-mainslogan h1 {
    font-size: 2.5rem;
  }

  h2 {
    font-size: 1.5em;
  }

  #views-bootstrap-kompetencii-block-1 .card .class-header .btn.btn-link {
    font-size: 1em;
  }

  #block-chimmividriznyaemosya p {
    font-size: 1.125em;
    font-style: italic;
  }

  .navbar .navbar-collapse {
    position: relative;
    right: -140px !important;
  }

  .scrolled .navbar .navbar-collapse {
    padding-top: 10px;
  }

  .scrolled .navbar #block-cpc-main-menu .nav-item {
    position: relative;
    right: 140px;
  }

  .scrolled .navbar #block-mainnavin .nav-item {
    position: relative;
    right: 172px;
  }

  .navbar #block-cpc-main-menu .nav-item {
    position: relative;
    right: 123px;
  }

  .navbar #block-mainnavin .nav-item {
    position: relative;
    right: 105px;
  }

.toc-js{
    display: none !important;
  }
}

@media (max-width: 768px) {
  body {
    font-size: 18px;
  }



  .node__meta .reading_time {
    padding-left: 26px;
    background: url('clock.svg') left 4px no-repeat;
    background-size: 17px auto;
  }

  .node__meta .published_date {
    padding-left: 28px;
    background: url('calendar.svg') left 4px no-repeat;
    background-size: 16px auto;
    margin-right: 1em;
  }

  .navbar-brand {
    margin-left: 0 !important;
    margin-top:70px;
  }

  .navbar-brand .logo_text {
    width: 126px;
    margin-left: -42px;
  }

  .navbar-brand .logo_sign {
    margin-left: -28px;
    width: 42px;
  }

  .scrolled .navbar .navbar-brand .logo_sign {
    width: 42px;
    margin-top: -77px;
    margin-left: -140px;
    z-index: 20;
    position: absolute;
  }

  .navbar .navbar-collapse {
    position: relative;
    right: -70px;
  }

  .scrolled .navbar .navbar-collapse {
    position: relative;
    right: -40px;
  }

  #block-cpc-main-menu, #block-mainnavin {
    position: relative !important;
  }

  .slick-next {
    right: -10px !important;
  }

  .slick-prev {
    left: -30px !important;
  }

  #block-views-block-experience-block-1 {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  #block-views-block-experience-block-1 .view-header h4 {
    margin-left: -0.9em;
  }

  #block-views-block-team-block-1 .view-team .view-content.row .views-row {
    width: 48%;
  }

  .node--type-article .toc-js{
    display: none;
  }

  #block-mainslogan h1 {
      font-size: 2.25rem;
  }

  div.full-width img, div.full-width p {
    width: 95% !important;
  }

}

@media (max-width: 576px) {
  #block-views-block-team-block-1 .view-team .view-content.row .views-row {
    width: 48%;
  }

  #block-views-block-team-block-1 .view-team .view-content.row .views-row.result-1 {
    width: 100%;
    margin-bottom: 2em;
  }

  #block-views-block-team-block-1 .view-team .view-content.row .views-row img {
    max-width: 70%;
  }

  #block-mainslogan {
    margin: 7vh auto 9vh;
  }

  .slick-prev {
    left: -20px !important;
  }

  .slick.carousel div.slick-item {
    margin-right: 1em;
    padding-right: 0.25em !important;
    padding-left: 0.5em !important;
  }

  .slick.carousel .slick-item .views-field-body {
    padding-right: 0;
  }

  #block-mainslogan h1 {
      font-size: 2.125rem;
  }

  #block-nashdosvid .col-lg-4.first {
    display: block;
}

#block-nashdosvid .col-lg-4.first .number {display: block;}


#block-nashdosvid .col-lg-4 .number .the_number {display: block; margin-top:-10px;}

  .number.years, .number.projects {display:block; width:100% !important; min-height:110px; float:none; clear:both;}

  #block-nashdosvid .col-lg-4 .number .caption {display: block; max-width:140px;}



}

@media (max-width: 412px) {
  #block-views-block-team-block-1 .view-team .view-content.row .views-row.result-1 .views-field-field-image {
    width: 100%;
  }

  #block-views-block-team-block-1 .view-team .view-content.row .views-row {
    width: 100%;
  }
}
